From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 June 2018<P>

New Blender Digest is here.<BR>
<BR>
I know it's gotten a little melancholy, B.K. trying to revive folks we haven't heard from in a while.<BR>
<BR>
My vision of what the site becomes is slowly taking shape in my mind. Instead of being focused on months, it's going to be more like a blog, more continuous, things posted to the front page closer to when people send them in.<BR>
<BR>
(I think I may have to keep a closer eye, then, have some kind of moderator/approval, so we don't get killed by spam bots)<BR>
<BR>
Thinking too of working my quotes and occasional doodle in their too. <BR>
<BR>
Mixed feelings about it. I'm not always sure I've been a great promoter for the Blender over the years. 20 years ago my entrepreneurial friend asked why I didn't try to monetize it some how, leverage people's interest. And 10-15 years ago I was getting hundreds of submissions a month - I could just barely keep up. <BR>
<BR>
I'm such a creature of habit. It's really hard for me to break patterns...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 June 2018<P>

But who knows, maybe it could help revive the Blender a bit- like if I started using the FB page more, if every new work got a link on our FB page, that might bring it to people's attention more, and engage them in a way a monthly digest hasn't been...
<HR>